Subject: PC Europe pages?

From: [email-masked] (Thilo Pfennig)
Date: Thu, 28 Mar 1996 18:23:53 +0100

Hi,

I'd like to know if there are any PC-pages for Europeans (Maybe in the
Uk?). We do have other needs here and workshops are mostly more usefull, if
they fit for temperate climate.

Maybe I start a PC-Page soon (if there is one for Europe I will do this
only in german language, otherwise I would like to help to build one for
europeans). Who likes to contribute?

BTW: There is still the one world net newsgroups under own.*
own.eco.permaculture and own.eco.lets. They should be available via MAZ and
UUnet. But they are empty. Use them for your needs! (if you get them)

--
<URL:http://www.kiel.netsurf.de/homes/Thilo.Pfennig/thilo.html>
<URL:mailto:[email-masked]>